Subject: [extropy-chat] Re: TransColloquium Meeting: Dealing with New Pope's Campaign

From: "Eliezer S. Yudkowsky" <[email-masked]>
Date: Wed, 27 Apr 2005 09:34:05 -0700

Hughes, James J. wrote:
>> until his 'moral relativism' idea is given as the official Church
>> doctrine, I think that the Extropy Institute should not assume too much
>> (yet) about what are the new Church policies.
> 
> Also, among all the things that Cardinal Ratzinger has opposed over the 
> years, and seems likely to oppose as Pope, "moral relativism" is close to
> the bottom of the list of things I think we should be jumping to the 
> defense of.
> 
> Yes, we believe in moral complexity, tolerance, acknowledgment that there
> are no moral absolutes, and that morals are the product of human reason and
> feeling. But I'm not a defender of "moral relativism."

We believe?  Speak for yourself - in matters of belief, always.  I believe in 
moral complexity, intolerance, acknowledgment that moral absolutes can vary 
from mind to mind, and that morals are the product of human reason and 
feeling.  I am an opponent of moral relativism.  I don't say "we" about any of 
that and that's the main problem with trying to articulate a transhumanist 
position on it.

> What I think we should be focusing on is Benedict's likely focus on 
> bioethics:
> 
> http://cyborgdemocracy.net/2005/04/ratzinger-on-genetic-enhancement-and.html

Agreed.  From my perspective moral relativism is a complex philosophical 
confusion, something that needs to be explained more than fought.  But to 
fight for moral relativism is a very hard-to-defend ground on which to stake 
one's battlefield, leaving aside that it's not worth defending.  Some people 
analyze that moral relativism helped kill off the Democratic party in the US, 
and they may well be right.  See also "Higher Superstition".  How do you rally 
people to fight for the idea that nothing is worth fighting for?  It may make 
a fine way to smile down at the philosophically unsophisticated from the 
coffeehouse, but it doesn't call a people to arms.

-- 
Eliezer S. Yudkowsky                          http://singinst.org/
Research Fellow, Singularity Institute for Artificial Intelligence
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat

---

From: "John K Clark" <[email-masked]>
Date: Wed, 27 Apr 2005 13:47:56 -0400

PHYSICS NEWS UPDATE
The American Institute of Physics Bulletin of Physics News
Number 729 April 27, 2005  by Phillip F. Schewe, Ben Stein
                                                        
PYROFUSION:
A ROOM-TEMPERATURE, PALM-SIZED NUCLEAR FUSION DEVICE has
been reported by a UCLA collaboration, potentially leading to new
kinds of fusion devices and other novel applications such as
microthrusters for MEMS spaceships.  The key component of the UCLA
device is a pyroelectric crystal, a class of materials that includes
lithium niobate, an inexpensive solid that is used to filter signals
in cell phones.  When heated a pyroelectric crystal polarizes
charge, segregating a significant amount of electric charge near a
surface, leading to a very large electric field there.  In turn,
this effect can accelerate electrons to relatively high (keV)
energies (see Update 564,
http://www.aip.org/pnu/2001/split/564-2.html).
The UCLA researchers (Seth Putterman, 310-825-2269) take this idea
and add a few other elements to it.  In a vacuum chamber containing
deuterium gas, they place a lithium tantalate (LiTaO3) pyroelectric
crystal so that one of its faces touches a copper disc which itself
is surmounted by a tungsten probe.  They cool and then heat the
crystal, which creates an electric potential energy  of about 120
kilovolts at its surface.  The electric field at the end of the
tungsten probe tip is so high (25 V/nm) that it strips electrons
from nearby deuterium atoms. Repelled by the negatively charged tip,
and crystal field, the resulting deuterium ions then accelerate
towards a solid target of erbium deuteride (ErD2), slamming into it
so hard that some of the deuterium ions fuse with deuterium in the
target.  Each deuterium-deuterium fusion reaction creates a helium-3
nucleus and a 2.45 MeV neutron, the latter being collected as
evidence for nuclear fusion.  In a typical heating cycle, the
researchers measure a peak of about 900 neutrons per second, about
400 times the "background" of naturally occurring neutrons.   During
a heating cycle, which could last from 5 minutes to 8 hours
depending on how fast they heat the crystal, the researchers
estimate that they create approximately 10^-8 joules of fusion
energy.  (To provide some perspective, it takes about 1,000 joules
to heat an 8-oz (237 ml) cup of coffee one degree Celsius.)  By
using a larger tungsten tip, cooling the crystal to cryogenic
temperatures, and constructing a target containing tritium, the
researchers believe they can scale up the observed neutron
production 1000 times, to more than 10^6 neutrons per second.
(Naranjo, Gimzewski, Putterman, Nature, 28 April 2005).  The
experimental setup is strikingly simple: "We can build a tiny
self-contained handheld object which when plunged into ice water
creates fusion," Putterman says.
(http://rodan.physics.ucla.edu/pyrofusion )

---

From: Giu1i0 Pri5c0 <[email-masked]>
Date: Wed, 27 Apr 2005 19:54:59 +0200

Come on Eliezer. One thing is saying that there are no moral
absolutes, and another thing is saying that there is nothing worth
fighting for. If a tiger wants to eat me, I will definitely fight to
protect my life even if I don't know, or care, whether it is or not
the morally correct thing to do.
G.

---

From: Dirk Bruere <[email-masked]>
Date: Wed, 27 Apr 2005 18:55:38 +0100

> http://www.aip.org/pnu/2001/split/564-2.html).

Nice, but nowhere as good as a Farnsworth fusor.

-- 
Dirk

The Consensus:-
The political party for the new millenium
http://www.theconsensus.org

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.308 / Virus Database: 266.10.3 - Release Date: 25/04/2005